/* XPM */
/* the height of this xpm was chosen to match well with 
the height of a text field using the CDE default font
size (setting 3 in style manager), and the text field
set to DevPro standards (i.e. margin aroound text field
set to two pixels). In addition, the dots should appear
at about 2/3 of the way down the icon. The width of the icon
was just set to be wide enough to include the three dots.
5/6/96.*/
static char * three_dots_grey_xpm[] = {
"21 16 4 1",
" 	s BgColor c #FFFFFFFFFFFF m white",
"g	s BgColor c #BgColor m white",
".	c #737373737373 m black",
"X	s FgColor c #000000000000 m black",
"g g g g g g g g g g g",
" g g g g g g g g g g ",
"g g g g g g g g g g g",
" g g g g g g g g g g ",
"g g g g g g g g g g g",
" g g g g g g g g g g ",
"g g g g g g g g g g g",
" g gXg g gXg g gXg g ",
"g gXgXg gXgXg gXgXg g",
" gXgXgXgXgXgXgXgXgXg ",
"g gXgXg gXgXg gXgXg g",
" g gXg g gXg g gXg g ",
"g g g g g g g g g g g",
" g g g g g g g g g g ",
"g g g g g g g g g g g",
" g g g g g g g g g g "};
